# Generated by Django 4.1 on 2023-03-02 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        (
            "simple_app",
            "0003_someinputfile_file_type_someotherinputfile_file_type_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="someinputfile",
            name="file_path",
            field=models.FilePathField(
                path="/home/fmareuil/django-to-galaxy/testing_django_app/testing_material"
            ),
        ),
    ]
